RubyGems Navigation menu

konstati 0.2.0

Ruby client to the Konstati API

Gemfile
          gem 'konstati', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install konstati
  
  
  
  
  
  
  

Authors:

  • Pedro Padron

Owners:

Total downloads 2,288

For this version 1,162

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 18, 2011 (6 KB)
  2. 0.1.0 - February 11, 2011 (6 KB)

Runtime Dependencies: